icmap_ro_access_item Struct Reference

## Data Fields

char * | key_name
int | prefix
struct qb_list_head | list

## Detailed Description

Definition at line 69 of file icmap.c.

## Field Documentation

## key_name

char* icmap_ro_access_item::key_name

Definition at line 70 of file icmap.c.

Referenced by icmap_copy_map(), icmap_is_key_ro(), and icmap_set_ro_access().

## list

struct qb_list_head icmap_ro_access_item::list

Definition at line 71 of file icmap.c.

Referenced by icmap_is_key_ro(), and icmap_set_ro_access().

## prefix

int icmap_ro_access_item::prefix

Definition at line 71 of file icmap.c.

Referenced by icmap_is_key_ro(), and icmap_set_ro_access().

The documentation for this struct was generated from the following file:

- icmap.c